html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  background-color: transparent;
  font-size: 16px;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.gradient {
  width: 100%;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNmU2ZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzNCUiIHN0b3AtY29sb3I9IiNlNmU2ZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MyUiIHN0b3AtY29sb3I9IiNlNmU2ZGIiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTZlNmRiIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-radial-gradient(center, ellipse cover, #e6e6db 0%, #e6e6db 34%, rgba(230, 230, 219, 0) 73%, rgba(230, 230, 219, 0) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #e6e6db), color-stop(34%, #e6e6db), color-stop(73%, rgba(230, 230, 219, 0)), color-stop(100%, rgba(230, 230, 219, 0)));
  background: -webkit-radial-gradient(center, ellipse cover, #e6e6db 0%, #e6e6db 34%, rgba(230, 230, 219, 0) 73%, rgba(230, 230, 219, 0) 100%);
  background: -o-radial-gradient(center, ellipse cover, #e6e6db 0%, #e6e6db 34%, rgba(230, 230, 219, 0) 73%, rgba(230, 230, 219, 0) 100%);
  background: -ms-radial-gradient(center, ellipse cover, #e6e6db 0%, #e6e6db 34%, rgba(230, 230, 219, 0) 73%, rgba(230, 230, 219, 0) 100%);
  background: radial-gradient(ellipse at center, #e6e6db 0%, #e6e6db 34%, rgba(230, 230, 219, 0) 73%, rgba(230, 230, 219, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6db', endColorstr='#00e6e6db',GradientType=1 );
}

.rightside .shadow {
  margin: 0 0 25px 25px;
}

.shadow, .shadow-sml {
  position: relative;
}

.shadow:before, .shadow:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.8);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.shadow:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.shadow-sml:before, .shadow-sml:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 45%;
  top: 80%;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.8);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.shadow-sml:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

::selection {
  background: gray;
  /* Safari */
  color: white;
}

::-moz-selection {
  background: gray;
  /* Firefox */
  color: white;
}

body {
  font-family: 'Minion Pro 1167271', serif;
}

b, strong {
  font-family: 'Minion Pro 1166555';
}

i, em {
  font-family: 'Minion Pro 1167263';
}

@font-face {
  font-family: 'renaissance';
  src: url("fonts/renaissance-webfont.eot");
  src: url("fonts/renaissance-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/renaissance-webfont.woff") format("woff"), url("fonts/renaissance-webfont.ttf") format("truetype"), url("fonts/renaissance-webfont.svg#renaissanceregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
html {
  background: url(../images/bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  margin: 0;
  -webkit-text-size-adjust: 100%;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

#wrapper {
  min-height: 100%;
  position: relative;
}

header {
  height: 160px;
  width: 100%;
}
header .inner {
  position: relative;
}
@media screen and (max-width: 66em) {
  header .inner {
    padding: 0 20px;
  }
}
header h1.logo {
  padding: 31px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 370px;
}
@media screen and (max-width: 51.25em) {
  header h1.logo {
    text-align: center;
    padding: 0;
    overflow: hidden;
    margin: 0 auto;
  }
  header h1.logo img {
    padding: 30px 0 20px;
  }
}
@media screen and (max-width: 30em) {
  header h1.logo {
    width: 280px;
  }
  header h1.logo img {
    max-width: 272%;
  }
}
@media screen and (max-width: 51.25em) {
  header {
    height: 220px;
  }
}
@media screen and (max-width: 30em) {
  header {
    height: 190px;
  }
}

nav.main {
  position: absolute;
  top: 70px;
  right: 0;
}
nav.main ul li {
  float: left;
  list-style: disc outside;
  margin-right: 20px;
}
nav.main ul li:first-child {
  list-style: none;
}
nav.main ul li a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  padding: 0 10px;
  letter-spacing: 2px;
}

/* navigation bar */
#topnav {
  display: block;
  width: 100%;
  position: relative;
  z-index: 50;
  height: 41px;
  background-color: rgba(255, 255, 255, 0.8);
}

#topnav {
  display: none;
}

#topnav #navbtn {
  display: none;
  top: 0;
  width: 100%;
  height: 40px;
  background-position: 5% center;
  text-indent: 40px;
  overflow: hidden;
  line-height: 37px;
  vertical-align: center;
  text-decoration: none;
  color: #666666;
  z-index: 60;
  border-bottom: 1px solid #e6e6db;
}

#topnav nav {
  position: absolute;
  bottom: 0;
  right: -10px;
}

#topnav nav ul {
  list-style: none;
}

#topnav nav ul li {
  display: block;
  float: left;
  font-size: 1em;
  margin-right: 4px;
}

#topnav nav ul li a {
  display: block;
  text-decoration: none;
  line-height: 70px;
  color: #666666;
  padding: 0 10px;
  border-bottom: 1px solid #fff;
  text-transform: uppercase;
}

#topnav nav ul li a:hover {
  color: #666666;
  background: rgba(188, 186, 161, 0.8);
}

#topnav ul ul {
  display: none;
}

@media screen and (max-width: 51.25em) {
  nav.main {
    display: none;
  }

  #topnav {
    display: block;
  }

  #topnav {
    height: auto;
  }

  #topnav nav {
    display: none;
    position: static;
    width: 100%;
    top: auto;
    right: auto;
  }

  #topnav nav ul li {
    float: none;
    margin: 0;
  }

  #topnav nav ul li a {
    display: block;
    line-height: 1.4em;
    border: 0;
    padding: 6px 40px;
    border-bottom: 1px solid #e6e6db;
  }

  #topnav nav ul li a:hover {
    background: rgba(188, 186, 161, 0.8);
  }

  #topnav nav ul li a.sel {
    color: #666666;
    background: rgba(188, 186, 161, 0.8);
  }

  #topnav #navbtn {
    display: block;
  }
}
@media screen and (max-width: 20em) {
  #topnav nav ul li a {
    width: auto;
  }
}
.main-area .leftside {
  width: 37%;
  float: left;
  padding-top: 30px;
}
.main-area .leftside h1 {
  font-size: 30px;
  line-height: 22px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.main-area .leftside h2 {
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 1.4px;
  margin-top: 10px;
}
.main-area .leftside p {
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 1.1px;
  margin-bottom: 24px;
}
.main-area .leftside p:first-child {
  font-size: 22px;
  line-height: 25px;
  margin-bottom: 34px;
  letter-spacing: 1.3px;
}
@media screen and (max-width: 51.25em) {
  .main-area .leftside {
    padding: 0;
    width: 100%;
  }
}
.main-area.about .leftside {
  width: auto !important;
  float: none !important;
}
.main-area.about .leftside p {
  white-space: pre-wrap;
}
.main-area.about .shadow {
  margin: 0 0 25px 25px !important;
}
.main-area .rightside {
  position: relative;
  z-index: 5;
  float: right;
  width: 59%;
}
.main-area .rightside img {
  border: 12px solid white;
  max-width: 100%;
  width: 100%;
  height: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 51.25em) {
  .main-area .rightside {
    padding: 0;
    padding-bottom: 30px;
    width: 100%;
  }
}
.main-area .tagline {
  margin-top: 32px;
  text-align: center;
  font-family: 'renaissance';
  font-size: 43px;
  line-height: 51px;
  padding: 5px 0 10px;
  color: #666666;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
}
@media screen and (max-width: 20em) {
  .main-area .tagline {
    font-size: 32px;
  }
}
.main-area.about .youtubeBlock {
  margin-bottom: -4px;
}
.main-area.about .youtubeBlock .youtube-player {
  width: 100%;
}
@media screen and (max-width: 20em) {
  .main-area.about .youtubeBlock .youtube-player {
    height: 160px;
  }
}
.main-area.about .tagline {
  margin: 80px 0;
}
.main-area.content .tagline {
  margin: 80px 0;
}
.main-area.services .leftside {
  width: 66%;
}
.main-area.services .leftside .tagline {
  margin: 50px 0;
}
@media screen and (max-width: 555px) {
  .main-area.services .leftside {
    width: 100%;
  }
}
.main-area.services .rightside {
  margin-top: 95px;
  width: 27%;
}
@media screen and (max-width: 555px) {
  .main-area.services .rightside {
    display: none;
  }
}
@media screen and (max-width: 66em) {
  .main-area.inner {
    padding: 0 20px;
  }
}

.links {
  height: 230px;
  width: 100%;
  margin: 60px 0 120px;
  z-index: -5;
}
.links .inner {
  position: relative;
  z-index: 5;
}
.links .first, .links .second, .links .third, .links .fourth, .links .last {
  width: 22%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.links .first h3, .links .second h3, .links .third h3, .links .fourth h3, .links .last h3 {
  text-align: center;
  font-size: 15px;
  padding: 15px 0;
  text-transform: uppercase;
  color: #666666;
  letter-spacing: 2.8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.links .first img, .links .second img, .links .third img, .links .fourth img, .links .last img {
  border: 6px solid white;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}
.links .last {
  width: 100%;
}
.links .first {
  margin-left: 0;
}
.links .tag {
  position: absolute;
  right: 0;
  top: 260px;
  font-size: 18px;
  letter-spacing: 2px;
}
.links .tag br {
  display: none;
}
@media screen and (max-width: 64em) {
  .links .tag {
    right: 20px;
  }
}
@media screen and (max-width: 41.625em) {
  .links .tag {
    text-align: right;
    line-height: 26px;
  }
  .links .tag span {
    display: none;
  }
  .links .tag br {
    display: block;
  }
}
@media screen and (max-width: 30em) {
  .links .tag {
    top: auto;
    bottom: -80px;
  }
}
.links.home {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjYmFhMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2JjYmFhMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JjYmFhMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjYmNiYWExIiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MCUiIHN0b3AtY29sb3I9IiNiY2JhYTEiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2JjYmFhMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JhYTEiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, rgba(188, 186, 161, 0) 0%, rgba(188, 186, 161, 0) 10%, rgba(188, 186, 161, 0.8) 30%, rgba(188, 186, 161, 0.8) 50%, rgba(188, 186, 161, 0.8) 70%, rgba(188, 186, 161, 0) 90%, rgba(188, 186, 161, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(188, 186, 161, 0)), color-stop(10%, rgba(188, 186, 161, 0)), color-stop(30%, rgba(188, 186, 161, 0.8)), color-stop(50%, rgba(188, 186, 161, 0.8)), color-stop(70%, rgba(188, 186, 161, 0.8)), color-stop(90%, rgba(188, 186, 161, 0)), color-stop(100%, rgba(188, 186, 161, 0)));
  background: -webkit-linear-gradient(left, rgba(188, 186, 161, 0) 0%, rgba(188, 186, 161, 0) 10%, rgba(188, 186, 161, 0.8) 30%, rgba(188, 186, 161, 0.8) 50%, rgba(188, 186, 161, 0.8) 70%, rgba(188, 186, 161, 0) 90%, rgba(188, 186, 161, 0) 100%);
  background: -o-linear-gradient(left, rgba(188, 186, 161, 0) 0%, rgba(188, 186, 161, 0) 10%, rgba(188, 186, 161, 0.8) 30%, rgba(188, 186, 161, 0.8) 50%, rgba(188, 186, 161, 0.8) 70%, rgba(188, 186, 161, 0) 90%, rgba(188, 186, 161, 0) 100%);
  background: -ms-linear-gradient(left, rgba(188, 186, 161, 0) 0%, rgba(188, 186, 161, 0) 10%, rgba(188, 186, 161, 0.8) 30%, rgba(188, 186, 161, 0.8) 50%, rgba(188, 186, 161, 0.8) 70%, rgba(188, 186, 161, 0) 90%, rgba(188, 186, 161, 0) 100%);
  background: linear-gradient(to right, rgba(188, 186, 161, 0) 0%, rgba(188, 186, 161, 0) 10%, rgba(188, 186, 161, 0.8) 30%, rgba(188, 186, 161, 0.8) 50%, rgba(188, 186, 161, 0.8) 70%, rgba(188, 186, 161, 0) 90%, rgba(188, 186, 161, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00bcbaa1', endColorstr='#00bcbaa1',GradientType=1 );
}
.links.home .video {
  float: left;
  margin-right: 5%;
}
.links.home .video img {
  max-width: 100%;
}
@media screen and (max-width: 64em) {
  .links.home .video {
    width: 20%;
    margin-right: 2.5%;
  }
  .links.home .video img {
    padding-left: 20px;
  }
}
@media screen and (max-width: 51.25em) {
  .links.home .video img {
    padding: 20px;
  }
}
@media screen and (max-width: 41.625em) {
  .links.home .video {
    display: none;
  }
}
.links.home .first, .links.home .second, .links.home .third {
  margin-left: 1.8%;
}
@media screen and (max-width: 64em) {
  .links.home .first h3, .links.home .second h3, .links.home .third h3 {
    padding: 25px 0px;
    font-size: 14px;
    height: 60px;
  }
}
@media screen and (max-width: 41.625em) {
  .links.home .first, .links.home .second, .links.home .third {
    width: 31%;
  }
}
@media screen and (max-width: 30em) {
  .links.home .first, .links.home .second, .links.home .third {
    width: 100%;
    float: none;
    padding: 0 20px;
    margin: 0;
  }
  .links.home .first img, .links.home .second img, .links.home .third img {
    width: 100%;
  }
  .links.home .first h3, .links.home .second h3, .links.home .third h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 30em) {
  .links.home {
    height: auto;
    background: none;
  }
}
@media screen and (max-width: 20em) {
  .links.home {
    margin-top: 0;
  }
}
.links.content {
  margin: 60px auto;
}
.links.content .first, .links.content .second, .links.content .third {
  margin-left: 17%;
}
.links.services {
  height: auto;
  margin: 0;
}
.links.services .first, .links.services .second, .links.services .third, .links.services .fourth, .links.services .last {
  width: 100%;
}
.links.services .first img, .links.services .second img, .links.services .third img, .links.services .fourth img, .links.services .last img {
  width: 100%;
}
.links.services .first h3, .links.services .second h3, .links.services .third h3, .links.services .fourth h3, .links.services .last h3 {
  padding: 15px 0 25px;
}

.gradient {
  padding-bottom: 200px;
  /* Height of the footer */
}

footer {
  margin-top: 50px;
  height: 105px;
  background-color: rgba(255, 255, 255, 0.8);
}
footer .footer-gradient {
  width: 100%;
  height: 2px;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzOTI5MCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzkzOTI5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzkzOTI5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzkyOTAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, rgba(147, 146, 144, 0) 0%, #939290 40%, #939290 60%, rgba(147, 146, 144, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(147, 146, 144, 0)), color-stop(40%, #939290), color-stop(60%, #939290), color-stop(100%, rgba(147, 146, 144, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(147, 146, 144, 0) 0%, #939290 40%, #939290 60%, rgba(147, 146, 144, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(147, 146, 144, 0) 0%, #939290 40%, #939290 60%, rgba(147, 146, 144, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(147, 146, 144, 0) 0%, #939290 40%, #939290 60%, rgba(147, 146, 144, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(147, 146, 144, 0) 0%, #939290 40%, #939290 60%, rgba(147, 146, 144, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00939290', endColorstr='#00939290',GradientType=1 );
  /* IE6-8 */
}
footer .inner {
  position: relative;
  height: 180px;
  color: #666666;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
footer .inner .foot-left {
  max-width: 75%;
  position: relative;
  z-index: 2;
}
footer .inner .foot-left nav.footer {
  padding-top: 60px;
}
footer .inner .foot-left nav.footer ul {
  padding-bottom: 20px;
}
footer .inner .foot-left nav.footer ul li {
  float: left;
  list-style: disc outside;
  margin-right: 20px;
}
footer .inner .foot-left nav.footer ul li:first-child {
  list-style: none;
  margin-left: -10px;
}
footer .inner .foot-left nav.footer ul li a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  line-height: 30px;
  padding: 0 10px;
  letter-spacing: 2px;
}
@media screen and (max-width: 41.625em) {
  footer .inner .foot-left nav.footer {
    padding-top: 20px;
    max-width: 100px;
  }
  footer .inner .foot-left nav.footer ul li {
    float: none;
    list-style: none;
    margin: 0 0 0 -10px;
  }
  footer .inner .foot-left nav.footer ul li a {
    line-height: 16px;
  }
}
@media screen and (max-width: 41.625em) {
  footer .inner .foot-left {
    max-width: 100%;
    width: auto;
  }
}
footer .inner address {
  clear: both;
  font-size: 12px;
  line-height: 11px;
  letter-spacing: 2px;
  padding-top: 5px;
}
footer .inner address br.footloose {
  display: none;
}
@media screen and (max-width: 41.625em) {
  footer .inner address {
    padding-top: 20px;
  }
  footer .inner address span {
    display: none;
  }
  footer .inner address br.footloose {
    display: block;
  }
}
@media screen and (max-width: 66em) {
  footer .inner {
    padding: 0 20px;
  }
}
footer .foot-right img {
  position: absolute;
  top: 44px;
  right: 0;
  z-index: 1;
}
@media screen and (max-width: 41.625em) {
  footer .foot-right img {
    top: 67px;
    max-width: 250%;
  }
}
footer .baseline {
  position: absolute;
  bottom: 20px;
}
footer .baseline .copy {
  font-size: 9px;
}
@media screen and (max-width: 41.625em) {
  footer .baseline {
    bottom: 10px;
  }
}
@media screen and (max-width: 20em) {
  footer .baseline {
    bottom: 0;
  }
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px;
  /* Height of the footer */
}

.inner {
  max-width: 1000px;
  margin: 0 auto;
}

.clear {
  clear: both;
  height: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

input.formBlockSubmitButton.ccm-input-button {
  border-radius: none !important;
  border: none;
  background-color: #fff;
  color: #666666;
  font-family: 'Minion Pro 1167271';
  font-size: 18px;
  width: 100%;
}
input.formBlockSubmitButton.ccm-input-button:hover, input.formBlockSubmitButton.ccm-input-button:focus {
  background-color: #666666;
  color: white;
  cursor: pointer;
}

input#Question1, input#Question2, textarea#Question3 {
  width: 100%;
  border: none;
  border-radius: none !important;
  padding: 5px 10px;
  font-family: 'Minion Pro 1167271';
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

td.question {
  vertical-align: top;
  padding: 5px 10px;
  padding-left: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
